= form_for [:admin, @review] do |f|
  - if @review.errors.any?
    #error_explanation
      h2 = "#{pluralize(@review.errors.count, "error")} prohibited this review from being saved:"
      ul
        - @review.errors.full_messages.each do |message|
          li = message

  .field
    = f.label :user
    = f.select("user_id", User.all.collect {|p| [ p.username, p.id ] }, { include_blank: true }, class: "form-control")
  .field
    = f.label :vendor
    = f.select("vendor_id", Vendor.all.collect {|p| [ p.title, p.id ] }, { include_blank: true }, class: "form-control")

  .field
    = f.label :review
    = f.number_field :review, class: "form-control"
  .actions
    = f.submit "Submit", :class => "btn btn-primary"
